.local_bfaltformat-button_span img {
    height: 24px;
    width: 24px;
    margin: auto;
}

.local_bfaltformat-button_span button {
    padding: 4px;
    top: 6px;
    position: relative;
}

.local_bfaltformat-button_span {
    z-index: 99;
    margin-left: 10px;
    position: relative;
}

span.local-bfaltformat-inline-folder-icon button.local-bfaltformat-access-button {
    top: -4px;
    padding: 2px;
}
